Search found 12 matches

Page 1 of 1

Search found 12 matches

Error code while upgrading from OpenCart 1.5.6.4 to 3.0.2.0. I need help

I encountered error code while upgrading from OpenCart 1.5.6.4 to 3.0.2.0. I need help. The error code is displayed below. SyntaxError: Unexpected token < in JSON at position 0 OK Notice: Undefined variable: affiliatee in /home3/cuttykay/public_html/store.ckjewelers.com/install/model/upgrade/1009.ph...

Jump to post
  • Mon May 07, 2018 5:53 am
  • Replies 1
  • Views 367
Re: [VQMod] USPS API Update (Thru Sept. 2014)

I added the code that I gave me and this is how the xml looks like: <?xml version="1.0" encoding="UTF-8"?> <modification> <id>Fix USPS Rates for 7/28/2013 API Update</id> <version>1.4.1</version> <vqmver>1.0.9</vqmver> <author>JeffroDH</author> <info>Update for changes through September 2014</info> ...

Jump to post
  • Mon Dec 22, 2014 9:14 am
  • Replies 285
  • Views 69960
Re: [VQMod] USPS API Update (Thru Sept. 2014)

Yes, the version I have is <version>1.4.1</version>

Jump to post
  • Mon Dec 22, 2014 8:05 am
  • Replies 285
  • Views 69960
Re: [VQMod] USPS API Update (Thru Sept. 2014)

There is no VQmod error from your extension. Your extension pulls USPS more expensive rate but not the online rate. Please copy and paste the links below on your browser to see attached screenshots to understand what I mean. My store is located in USA and I ship worldwide but will like to offer cust...

Jump to post
  • Mon Dec 22, 2014 7:47 am
  • Replies 285
  • Views 69960
Re: [VQMod] USPS API Update (Thru Sept. 2014)

Hello, the extension does not pull cheaper online price. All I get is the normal expensive price. Please I need assistance as soon as possible. I use Opencart 1.5.6.4 on a custom theme "Oxy" I am expecting your reply. Thank you for your time. This is the error log that I got: 2014-12-21 0:46:56 - PH...

Jump to post
  • Sun Dec 21, 2014 1:33 pm
  • Replies 285
  • Views 69960
Re: [VQMod] USPS API Update (Thru Sept. 2014)

The module "[VQMod] USPS API Update (Thru Sept. 2014)" does not pickup cheaper commercial rate (international) on my store buyomart.com
Please I need assistance.

Jump to post
  • Tue Oct 21, 2014 3:26 pm
  • Replies 285
  • Views 69960
Re: [VQMod] USPS API Update (Thru Sept. 2014)

Hello @Jeffrodh Please why am I getting this VQMod error below; --------- Date: 2014-10-04 14:48:36 ~ IP : 66.189.105.149 ---------- REQUEST URI : /admin/index.php?route=extension/shipping&token=fbdd5e3b6eb2363a8fc52db9ea63c01a MOD DETAILS: modFile : /home1/buyomart/public_html/vqmod/xml/Hogan_USPS_...

Jump to post
  • Tue Oct 07, 2014 8:48 am
  • Replies 285
  • Views 69960
Dwolla Guest Checkout Payment Module

Hello, please can someone make a module for Dwolla guest checkout?
You can read information about the API here https://developers.dwolla.com/dev/pages ... y/guest#ux

https://developers.dwolla.com/dev/pages ... y/guest#ux

Jump to post
  • Thu Dec 05, 2013 10:37 am
  • Replies 0
  • Views 245
Re: USPS shipping module - Using Commercial Rates

Hello, I read and tried to implement your description on how to pull USPS commercial rate on my OC store v1..5.5.1 but could not. Please could you help by explaining in detail step by step how to do it and what FTP file to edit? Thank you for your time.

Jump to post
  • Sat Sep 21, 2013 1:05 am
  • Replies 2
  • Views 578
Re: [VQMod] Support for USPS July 28, 2013 API Update

Hello is it possible to update the module to pull USPS "commercial rate" or "online rate" instead of more expensive "post office price"? Is there a line of code that I have to edit to affect this change?

Jump to post
  • Sat Sep 21, 2013 12:58 am
  • Replies 285
  • Views 69960
Re: [MOD] Auto-Include width/height tags for images

Please I need assistance with image height/width tag and image_width_height_tags.xml I installed it on my store http://www.buyomart.com but it distorted product images. Please take a look on the attached screenshot. Gtmetrix confirmed that the module added image dimensions but the only problem is th...

Jump to post
  • Tue Jul 23, 2013 11:14 am
  • Replies 66
  • Views 46243
Re: FedEx WSDL error 840

Hello, I am using Opencart version 1.5.5.1 and it seems that it is different from the version you described here. Please do you know how I can correct the FedEX shipping module error in version 1.5.5.1? I will appreciate your help.

Jump to post
  • Sat Feb 23, 2013 1:44 am
  • Replies 2
  • Views 706

Page 1 of 1

Search found 12 matches